## ChangePill

### Usage

```javascript
import { ChangePill } from 'ui-components';

<ChangePill
	value={0.64}
	format="0,0%"
	positive="low"
/>
```

### Parameters

* `value` (required) is the value to display
* `format` is the Numbro format for this value
* `positive` (required) determines if an increase is displayed as green or red. A positive value of `high` means an increase is good and decrease is bad, while `low` is the opposite.

### Notes

* A value of `0` will display as a grey pill with a `–` in place of a number.